body {
    font-family: "Montserrat", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

.height100 {
    height: 100%;
}

.paddLeft10 {
    padding-left: 10px;
}

.paddRight10 {
    padding-right: 10px;
}

.marginTop40 {
    margin-top: 40px !important;
}

.marginTop75 {
    margin-top: 75px;
}

.paddTop60 {
    padding-top: 60px;
}

.colorBlack {
    color: #000 !important;
}

.terms_div{
    max-width: 66%;
    margin: 0px auto;
}

.container {
    max-width: 1280px;
    /* padding: 0; */
}

.bg_main {
    position: relative;
}

.bg_contact {
    background-color: #f3f4f6ff;
}

p.paraText {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 0;
}

.bg_main {
    height: 100vh;
    width: 100%;
    background-image: url(../images/bg_img.jpeg);
    background-size: cover;
    animation: fadeIn 0.4s;
    position: relative;
    background-position: top center;

}

.bg_main-2 {
    height: 290px;
    width: 100%;
    background-image: url(../images/bg_main-2.webp);
    background-size: cover;
    background-position: center top;
    animation: fadeIn 0.4s;
    position: relative;
}

.bg_main-2:before {
    content: '';
    background: linear-gradient(270deg, #00000000 0%, #0000009C 100%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
}

.header_main {
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    z-index: 1030;
    transition: 0.5s;
    padding: 12px 0;
}

.header_main.top_head {
    background-color: rgba(0, 0, 0, 1);
}

.bg_main:before {
    content: '';
    background: linear-gradient(270deg, #00000000 0%, #0000009C 100%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}

.head_text {
    color: #ffffff;
    font-size: 56px;
    font-weight: bold;
    line-height: 68px;
    margin: .67em 0;
}

.head_text span.finFu {
    display: block;
}

.paddTop80 {
    padding-top: 80px;
}

.paddBottom80 {
    padding-bottom: 80px;
}

.head_box {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.head_middle{
    display: flex;
}

.head_banner {
    width: 65%;
    padding-right: 30px;
}

.head_contact {
    width: 35%;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    padding: 20px;
    color: #fff;
}

.head_contact input, .head_contact textarea, .head_contact input:focus, .head_contact textarea:focus{
    background-color: transparent;box-shadow: none;
    border-color: #fff;
    color: #fff;
}

.head_contact button{
    background-color: #3da280;
    border-color: #3da280;
    border-radius: 20px;
    width:100%;
}

.head_contact button:hover{
    background-color: #2360a1;
    border-color: #2360a1;
}
.head_contact button:focus{
    box-shadow: none;
}

.head_contact input::placeholder, .head_contact textarea::placeholder{
    color: #cccccc;
    font-size: 14px;
}

.head_info {
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    padding: 20px 0;
    margin-bottom: 0;
    color: #ffffff;
}

.head_btn {
    margin-top: 40px;
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

a.learn_more {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 24px 12px 24px;
    box-shadow: 0 0 0 0 #fff0;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    transition: all .5s;
    display: inline-block;
}

a.learn_more:hover {
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

a.get_started {
    background-color: transparent;
    border: 1px solid #ffffff;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 24px 12px 24px;
    box-shadow: 0 0 0 0 #fff0;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    transition: all .5s;
    display: inline-block;
}

a.get_started:hover {
    background-color: #ffffff;
    color: #000000;
}

.imgBox {
    margin-top: 40px;
}

.imgBox img {
    max-width: 100%;
    border-radius: 4px;
}

.imgBox-2 img {
    max-width: 100%;
    border-radius: 4px;
}

.mv_head {
    font-size: 48px;
    color: #000;
    line-height: 56px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.mv_text {
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    padding: 0px 0 30px 0;
    margin: 10px 0;
    color: #000;
}

.our_leadership .card .card-title {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    padding: 0px 0 0px 0;
    color: #000;
    margin-bottom: 0px;
}

.our_leadership .card .card-text {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding: 15px 0 15px 0;
    color: #000;
    margin-bottom: 0px;
}

.bg_contact i.fa-envelope-o {
    font-size: 28px;
    font-weight: bold;
}

.bg_contact i.fa-phone {
    font-size: 36px;
    font-weight: bold;
}

.bg_contact i.fa-clock-o {
    font-size: 36px;
    font-weight: bold;
}

.bg_contact .card-title {
    font-size: 32px;
    font-weight: bold;
    color: #000;
    line-height: 40px;
    margin-bottom: 0;
}

.bg_contact .card-text {
    font-size: 14px;
    font-weight: normal;
    color: #000;
    line-height: 20px;
    margin-bottom: 0;
}

.email_text {
    color: #1e82b7;
}

.email_text:hover {
    text-decoration: none;
}

.contact_box {
    max-width: 1280px;
    margin: 0px auto;
    display: flex;
    gap: 20px;
    /* align-items: end; */
    padding: 0 15px;
}

.contact_box>div {
    width: 33.33%;
}

.subscribe_input {
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    padding: 12px 24px 12px 24px;
    box-shadow: 0 0 0 0 #fff0;
    height: 44px;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    width: 66%;
    margin-right: 10px;
}

.subscribe_btn {
    background-color: #1e82b7;
    border: 1px solid #1e82b7;
    border-radius: 4px 4px 4px 4px;
    padding: 12px 24px 12px 24px;
    box-shadow: 0 0 0 0 #fff0;
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    transition: all .5s;
}

.subscribe_btn:hover {
    background-color: #1e82b7cc;
}

.points {
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    color: #000;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.points_text {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    color: #000;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.bgBlack {
    padding: 60px 0;
}

.unlock_box-1 h2 {
    font-size: 56px;
    font-weight: bold;
    line-height: 68px;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.unlock_box-1 p {
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.unlock_box {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.unlock_box-1 {
    width: 58%;
}

.unlock_box-2 {
    width: 42%;
    display: flex;
    gap: 20px;
}

.unlock_box-2>div {
    width: 50%;
}

.unlock_box-2 h5 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin-bottom: 20px;
}

.unlock_box-2 p {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 0px;
}

.unlock_box-1 ul {
    list-style: none;
    padding: 0px;
    margin: 20px 0 0 0;
}

.unlock_box-1 ul li {
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    color: #fff;
}

.unlock_box-1 ul li:before {
    content: '#';
    margin-right: 10px;
    font-size: 22px;
}

.unlock_box-1 ul li:first-child {
    margin-top: 0px;
}

.unlock_box-1 ul li span {
    width: calc(100% - 40px);
    display: inline-block;
    vertical-align: middle;
}

.imgBox-3 {
    padding-right: 20px;
    margin: -48px -48px -90px 10px;
}

.imgBox-3 img {
    width: 100%;
    height: calc(100% + 96px);
    object-fit: cover;
    object-position: center center;
    border-radius: 4px;
}

.explore_head {
    font-size: 48px;
    font-weight: bold;
    line-height: 56px;
    color: #000;
    margin-top: 0px;
    padding-bottom: 0px;
}

.explore_text {
    font-size: 18px;
    font-weight: normal;
    line-height: 26px;
    color: #000;
    margin-top: 0px;
    padding-bottom: 0px;
}

.card_main {
    display: flex;
    gap: 20px;
}

.card_main .card_box {
    width: 33.33%;
}

.card_box .card-title {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #ffffff;
    margin-bottom: 16px;
    padding-bottom: 0px;
}

.card_box .card-text {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    color: #ffffff;
    margin-bottom: 20px;
    padding-bottom: 0px;
}

.card_box .card {
    background-color: #1abc9c0D;
    border: 1px solid #000;
    border-radius: 4px;
}

.card_box .card-body {
    padding: 26px;
}

.card_design .card_box img {
    height: 304px;
}

.marginTop20 {
    margin-top: 20px;
}

.bgSection {
    background-color: #000000;
}

.faq_head {
    font-size: 48px;
    font-weight: bold;
    color: #000;
    line-height: 56px;
    margin-bottom: 0;
    padding-bottom: 20px;
}

.faq_text {
    font-size: 18px;
    font-weight: normal;
    color: #000;
    line-height: 26px;
    margin-bottom: 0;
    padding-bottom: 30px;
}

.faq-section {
    padding: 20px 0 20px 0;
}

.faq-item {
    border-bottom: 1px solid #000;
    padding: 14px 0;
}

.faq-section .faq-item:first-child {
    border-top: 1px solid #000;
}

.faq-question {
    font-weight: bold;
    cursor: pointer;
    position: relative;
    font-size: 24px;
    line-height: 32px;
}

.faq-question::after {
    content: "\276E";
    position: absolute;
    right: 17px;
    font-size: 20px;
    transition: transform 0.3s ease;
    color: #ff9966;
    font-weight: 600;
    transform: rotate(-90deg);
}

.faq-item.active .faq-question::after {
    content: "\276F";
    color: #000;
}

.faq-item.active .faq-question {
    color: #1abc9c;
}

.faq-answer {
    display: none;
    margin-top: 10px;
    color: #444;
}

.learn_head {
    font-size: 40px;
    font-weight: bold;
    color: #000;
    line-height: 48px;
    margin-bottom: 16px;
}

.learn_text {
    font-size: 16px;
    font-weight: normal;
    color: #000;
    line-height: 24px;
    margin-bottom: 20px;
}

.marginTop60 {
    margin-top: 60px;
}

.testimonial-container .flex-direction-nav {
    margin-bottom: 0px;
    list-style: none;
}

.footer_link_box {
    /* display: flex; */
    /* gap: 20px;
    align-items: center; */
}

.footer_link_box>div:nth-child(1),
.footer_link_box>div:nth-child(3) {
    /* width: 33%; */
}

.footer_link {
    width: 33%;
    display: flex;
    justify-content: flex-start;
}

.footer_link ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.footer_link ul li {
    display: block;
}

.footer_link ul li a {
    padding: 0 18px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    transition: .4s;
    color: #000;
}

.footer_link ul li a:hover {
    text-decoration: none;
    color: #1e82b7;
}

.social_link ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
}

.social_link ul li {
    display: block;
}

.social_link ul li a {
    font-size: 18px;
    font-weight: normal;
    transition: .4s;
    color: #000;
}

.social_link ul li a:hover {
    text-decoration: none;
    color: #1e82b7;
}

.contact_btn {
    color: #1e82b7 !important;
    border-color: #1e82b7 !important;
}

.contact_btn:hover {
    color: #fff !important;
    background-color: #1e82b7 !important;
}

.footer_sep {
    margin: 35px 0;
    padding: 0;
    border-color: #000;
}

.footer_top {
    display: flex;
    gap: 20px;
}

.footer_top h5 {
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}

.footer_top ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.footer_top ul li {
    display: block;
}

.footer_top ul li a {
    display: block;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    transition: 0.4s all;
}

.footer_top ul li a:hover {
    text-decoration: none;
    color: #1e82b7;
}

.company_div,
.expertise_div,
.solutions_div,
.blank_div {
    width: 16%;
}

.subscrive_div {
    width: 33%;
}

.subscrive_div p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: normal;
}

.header_top {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.logo_main {
    /* width: 20%; */
    margin-right: auto;
}

.header_btn {
    width: 23%;
    display: flex;
    gap: 20px;
    justify-content: flex-end;
}


.logo_main span{
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 15px;
    position: relative;
    top: 5px;
}

.header_link {
    width: 57%;
}


.header_link ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.header_link ul li {
    display: block;
}

.header_link ul li a {
    padding: 13px 18px;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    transition: .4s;
    color: #fff;
    display: block;
}

.header_link ul li a:hover {
    text-decoration: none;
}

.marginTop120 {
    margin-top: 120px;
}

.div_mobile {
    display: none;
}

.slide_mobile {
    display: none;
    text-align: left;
}

.terms_div p{
    font-size: 18px;
    line-height: 26px;
    font-weight: normal;
    margin-bottom: 18px;
}

.explore_text-2{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 20px;
    max-width: 800px;
    padding: 20px;
    margin: 20px auto;
}

.enhance{display: flex;gap: 30px;}

.enhance>div{border-radius: 20px;box-shadow: 0 15px 10px 0px rgba(0, 0, 0, 0.1);width:33.33%;}

.head_contact [type="radio"]:checked,
.head_contact [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.head_contact [type="radio"]:checked + label,
.head_contact [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #fff;
}
.head_contact [type="radio"]:checked + label:before,
.head_contact [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.head_contact [type="radio"]:checked + label:after,
.head_contact [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #F87DA9;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.head_contact [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.head_contact [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.whyit{
    margin-bottom: 0;
    padding-left: 0;
    margin-top: 50px;
    display: flex;
    list-style: none;
    gap: 30px;
}

.whyit li{
    width: 33%;
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0 15px 10px 0px rgba(0, 0, 0, 0.1);
}

.whyit li i{
    font-size: 40px;
    /* margin-bottom: 10px; */
    background-color: #3da280;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    color: #fff;
}

.closeIcon{
    background-color: #fff !important;
    opacity: 1 !important;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    right: -15px;
    top: -15px;
}

// Variables
// ---------
$animation-timing-function: cubic-bezier(.4, 0, .2, 1);
$animation-duration: 1s;

// Keyframes
// ---------
@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomReverseIn {
    0% {
        opacity: 0;
        transform: scale(1.5);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: rotateY(90deg);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInUp {
    0% {
        opacity: 0;
        transform: translateY(50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        transform: translateY(-50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInleft {
    0% {
        opacity: 0;
        transform: translateX(50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes zoomReverseIn {
    0% {
        opacity: 0;
        transform: scale(1.5);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes flipInY {
    0% {
        opacity: 0;
        transform: rotateY(90deg);
    }

    100% {
        opacity: 1;
        transform: none;
    }
}

[data-animation] {
    opacity: 0;
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    animation-fill-mode: both;
    animation-duration: 1s;
}

.animations-disabled,
.animations-disabled [data-animation] {
    animation: none !important;
    opacity: 1 !important;
}

.slideInUp {
    animation-name: slideInUp;
}

.slideInDown {
    animation-name: slideInDown;
}

.slideInLeft {
    animation-name: slideInleft;
}

.slideInRight {
    animation-name: slideInRight;
}

.fadeIn {
    animation-name: fadeIn;
}

.fadeOut {
    animation-name: fadeIn;
    animation-direction: reverse;
}

.zoomIn {
    animation-name: zoomIn;
}

.zoomOut {
    animation-name: zoomIn;
    animation-direction: reverse;
}

.zoomReverseIn {
    animation-name: zoomReverseIn;
}

.zoomReverseOut {
    animation-name: zoomReverseIn;
    animation-direction: reverse;
}

.flipInY {
    animation-name: flipInY;
}

.flipOutY {
    animation-name: flipInY;
    animation-direction: reverse;
}

.header_main-2 {
    border-bottom: 1px solid #7777774D;
    background-color: #ffffff;
}

.header_main-2 .header_link ul li a {
    color: #000;
}

.header_main-2 .header_link ul li a:hover {
    color: #1e82b7;
}

.header_main-2 a.get_started {
    border: 1px solid #1e82b7;
    color: #1e82b7;
}

.header_main-2 a.get_started:hover {
    background-color: #1e82b7;
    color: #fff;
}

.header_main-2 a.learn_more {
    background-color: #1e82b7;
    border: 1px solid #1e82b7;
    color: #fff;
}

.header_main-2 a.learn_more:hover {
    background-color: #1e82b7cc;
    border: 1px solid #1e82b7;
    color: #ffffff;
}

.ready_lead {
    display: flex;
    gap: 70px;
    max-width: 1280px;
    margin: 0px auto;
    padding: 10px;
}

.ready_lead>div {
    width: 33%;
    padding: 10px;
}

.ready_lead>div img {
    max-width: 100%;
}

.ready_lead h6 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 20px;
}


@media (min-width: 320px) and (max-width: 991px) {

    .enhance>div{
            width: 100%;
            margin-bottom: 20px;
    }

    .enhance{
        display: block;
    }

    .head_middle{
            display: block;
        margin-top: 50px;
    }

    .head_banner{
            width: 100%;
    }

    .header_main-2 .slice_div{
        background-color: #ffffff;
    }
    .head_contact{
            width: 100%;
            margin-bottom: 50px;
    }

    .contact_box {
        width: auto;
        flex-direction: column;
    }

    .contact_box>div {
        width: 100%;
        text-align: center;
        padding: 0 15px;
    }

    .bg_contact .card-title {
        font-size: 24px;
        line-height: 32px;
    }

    .header_link,
    .header_btn {
        display: none;
        width: 100%;
    }

    .slide_mobile .header_link {
        display: block;
    }

    .div_mobile {
        display: block;
        width: 10%;
        position: relative;
        text-align: center;
    }

    .div_mobile i {
        font-size: 22px;
        color: #ffffff;
        position: relative;
        top: 3px;
        left: -7px;
    }

    .header_main-2 .div_mobile i {
        font-size: 22px;
        color: #000000;
        position: relative;
        top: 3px;
        left: -7px;
    }

    .ready_lead{
        flex-direction: column;
    }

    .ready_lead>div{
        width: 100%;
        text-align: center;
        padding: 0 20px;
    }

    .header_top {
        gap: 10px;
        padding: 3px 0;
    }

    .logo_main {
        width: 100%;
    }

    .logo_main img{
        max-width: 100%;
    }

    .card_main {
        flex-direction: column;
    }

    .card_main .card_box{
        width: 100%;
    }

    .bg_main-2{
        margin-top: 52px;
        height: 240px;
    }

    .faq_head.text-white{
        text-align: center;
    }

    .faq_text.text-white{
        text-align: center;
    }

    .container {
        padding: 0 15px;
    }

    .paddBottom80 {
        padding-bottom: 40px;
    }

    .paddTop80 {
        padding-top: 40px;
    }

    .head_text {
        font-size: 40px;
        line-height: 48px;
        text-align: center;
        margin-top: 50px;
    }

    .head_box {
        width: 100%;
    }

    .marginTop20-m {
        margin-top: 20px;
    }

    .bgBlack {
        padding: 20px 0;
    }

    .unlock_box {
        display: block;
    }

    .unlock_box-1,
    .unlock_box-2 {
        width: 100%;
        flex-direction: column;
    }

    .imgBox-3 {
        margin: 50px 0 0 0;
        padding: 0;
    }

    .card_design .card_main .card_box {
        margin-bottom: 20px;
    }

    .bgSection .card_main .card_box {
        margin-bottom: 20px;
        width: 100%;
    }

    .footer_link_box {
        display: block;
    }

    .footer_link {
        width: 100%;
    }

    .social_link {
        width: 100%;
    }

    .social_link ul {
        justify-content: center;
        margin-top: 20px;
    }

    .footer_link_box {
        display: block;
    }

    .footer_link {
        width: 100%;
    }

    .footer_link_box>div:nth-child(1),
    .footer_link_box>div:nth-child(3) {
        width: 100%;
    }

    .mb-20.footer_link ul li:first-child {
        margin-bottom: 20px;
    }

    .cd-testimonials-wrapper {
        max-width: 100%;
    }

    .cd-author .cd-author-info {
        padding-left: 0;
        text-align: center;
    }

    ul.cd-author-info li h4 {
        font-size: 14px;
    }

    ul.cd-author-info li p {
        font-size: 14px;
    }

    .slice_div {
        background: #000000;
        border-radius: 12px 0 0 12px;
    }

    .div_mobile .fa.fa-times{
        margin-bottom: 10px;
    }

    .header_link ul {
        display: block;
    }

    .head_info {
        font-size: 18px;
        line-height: 26px;
        text-align: center;
    }

    .head_btn {
        flex-direction: column;
    }

    .head_btn a {
        margin: auto;
    }

    .explore_head {
        font-size: 28px;
        line-height: 44px;
        text-align: center;
    }

    .explore_text {
        font-size: 16px;
        line-height: 24px;
        text-align: center;
    }

    .card_box .card-title {
        font-size: 20px;
        line-height: 28px;
        text-align: center;
    }

    .unlock_box-1 h2 {
        font-size: 40px;
        line-height: 48px;
        text-align: center;
        margin-top: 40px;
    }

    .unlock_box-1 p {
        font-size: 18px;
        line-height: 26px;
        text-align: center;
        padding-bottom: 20px;
    }

    .unlock_box-1 ul li {
        font-size: 18px;
        line-height: 26px;
    }

    .unlock_box-1 ul {
        margin-top: 0;
    }

    .unlock_box-2>div {
        width: 100%;
        text-align: center;
    }

    .unlock_box-2 h5 {
        font-size: 20px;
        line-height: 28px;
    }

    .unlock_box-2 p {
        font-size: 14px;
        line-height: 20px;
    }

    .unlock_box-2 {
        margin-top: 20px;
    }

    .bg_main {
        min-height: 640px;
        height: auto;
    }

    .card_box .card-text {
        text-align: center;
    }

    .card_box .pt-3 {
        text-align: center;
    }

    .our_leadership .card {
        text-align: center;
    }

    .our_leadership .card .card-title {
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .our_leadership .card .card-text {
        padding: 0;
    }

    .our_leadership .card .card-text:nth-child(3) {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .our_leadership .social_link {
        margin-top: 0 !important;
        text-align: center;
    }

    .our_leadership .social_link ul {
        justify-content: center !important;
        margin-top: 0;
    }

    .our_leadership .card img {
        height: 252px !important;
    }

    .ready_lead.our_leadership .card img {
        height: auto !important;
    }

    .ready_lead.our_leadership .card .card-title{
        margin-top:0px !important;
    }

    .ready_lead.our_leadership.marginTop40{
        margin-top:0px !important;
    }

    .our_leadership .explore_text {
        margin-bottom: 10px !important;
    }

    .faq_head {
        font-size: 28px;
        line-height: 44px;
        padding-bottom: 16px;
    }

    .faq_text {
        font-size: 16px;
        line-height: 24px;
    }

    .footer_top {
        flex-direction: column;
    }

    .company_div,
    .expertise_div,
    .solutions_div,
    .blank_div {
        width: 100%;
        text-align: center;
    }

    .subscrive_div {
        width: 100%;
        text-align: center;
    }

    .subscribe_input {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .subscribe_btn {
        width: 100%;
    }

    .footer_link_box .paraText {
        text-align: center;
    }

    .footer_link_box .footer_link {
        display: none;
    }

    .footer_top ul {
        display: none;
    }

    .footer_top h5 {
        font-size: 20px;
        line-height: 28px;
    }

    .header_link ul li a{
        font-size: 14px;
    line-height: 20px;
    padding: 12px 18px;
    }
}

